
D4Science Infrastructure - Task #6777

Enable access to the context-path /gcube-oauth on node socialnetworking-d-d4s

Feb 01, 2017 03:58 PM - Costantino Perciante

Status: Closed Start date: Feb 01, 2017

Priority: Normal Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: SocialNetworkingImprovements   

Infrastructure: Development   

Description

History

#1 - Feb 02, 2017 11:38 AM - Andrea Dell'Amico

- Status changed from New to In Progress

- % Done changed from 0 to 100

Added the context to the playbook variables. There's no ansible role to provision the service, btw.

#2 - Feb 02, 2017 11:39 AM - Andrea Dell'Amico

- Status changed from In Progress to Closed
